.u-block-91b4-2 {
  position: absolute;
  bottom: 10px;
}

.u-block-91b4-3 {
  position: absolute;
  left: 0;
  width: 31px;
  height: 31px;
}

.u-block-91b4-4 {
  position: absolute;
  right: 0;
  width: 31px;
  height: 31px;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/sma-vaxter.jpg");
  background-position: 50% 19.9%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1-1 .u-group-1 {
  width: 1077px;
  min-height: 308px;
  animation-duration: 1000ms;
  height: auto;
  margin: 60px auto;
}

.u-section-1-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-1 .u-image-1 {
  width: 145px;
  height: 145px;
  margin: -107px auto 0 -115px;
}

.u-section-1-1 .u-text-1 {
  line-height: 1;
  text-transform: uppercase;
  font-size: 3rem;
  margin: -8px 30px 0;
}

.u-section-1-1 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1-1 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1-1 .u-image-1 {
    margin-top: -168px;
  }

  .u-section-1-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-1-1 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-1 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-1-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
  }
}

 .u-section-1-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/top-bild.jpg");
  background-position: 50% 27.28%;
}

.u-section-1-2 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1-2 .u-group-1 {
  width: 1077px;
  min-height: 308px;
  animation-duration: 1000ms;
  height: auto;
  margin: 60px auto;
}

.u-section-1-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-2 .u-image-1 {
  width: 145px;
  height: 145px;
  margin: -107px auto 0 -115px;
}

.u-section-1-2 .u-text-1 {
  line-height: 1;
  text-transform: uppercase;
  font-size: 3rem;
  margin: -8px 30px 0;
}

.u-section-1-2 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1-2 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1-2 .u-image-1 {
    margin-top: -168px;
  }

  .u-section-1-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-1-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1-2 .u-group-1 {
    width: 540px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-2 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-1-2 .u-group-1 {
    width: 340px;
  }

  .u-section-1-2 .u-text-1 {
    font-size: 1.5rem;
  }
}

 .u-section-1-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/stenar.jpg");
  background-position: 50% 61.42%;
}

.u-section-1-3 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1-3 .u-group-1 {
  width: 1077px;
  min-height: 308px;
  animation-duration: 1000ms;
  height: auto;
  margin: 60px auto;
}

.u-section-1-3 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-3 .u-image-1 {
  width: 145px;
  height: 145px;
  margin: -107px auto 0 -115px;
}

.u-section-1-3 .u-text-1 {
  line-height: 1;
  text-transform: uppercase;
  font-size: 3rem;
  margin: -8px 30px 0;
}

.u-section-1-3 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1-3 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1-3 .u-image-1 {
    margin-top: -168px;
  }

  .u-section-1-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-1-3 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1-3 .u-group-1 {
    width: 540px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-3 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-3 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-1-3 .u-group-1 {
    width: 340px;
  }

  .u-section-1-3 .u-text-1 {
    font-size: 1.5rem;
  }
}

 .u-section-1-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.25), rgba(0,0,0,0.25)), url("images/skal.jpg");
  background-position: 50% 48.23%;
}

.u-section-1-4 .u-sheet-1 {
  min-height: 580px;
}

.u-section-1-4 .u-group-1 {
  width: 1077px;
  min-height: 308px;
  animation-duration: 1000ms;
  height: auto;
  margin: 60px auto;
}

.u-section-1-4 .u-container-layout-1 {
  padding: 0;
}

.u-section-1-4 .u-image-1 {
  width: 145px;
  height: 145px;
  margin: -107px auto 0 -115px;
}

.u-section-1-4 .u-text-1 {
  line-height: 1;
  text-transform: uppercase;
  font-size: 3rem;
  margin: -8px 30px 0;
}

.u-section-1-4 .u-text-2 {
  font-size: 1.125rem;
  line-height: 1.2;
  margin: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-1-4 .u-group-1 {
    width: 940px;
    height: auto;
  }

  .u-section-1-4 .u-image-1 {
    margin-top: -168px;
  }

  .u-section-1-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 366px;
  }

  .u-section-1-4 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 275px;
  }

  .u-section-1-4 .u-group-1 {
    width: 540px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1-4 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-1-4 .u-sheet-1 {
    min-height: 173px;
  }

  .u-section-1-4 .u-group-1 {
    width: 340px;
  }

  .u-section-1-4 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1029px;
}

.u-section-2 .u-group-1 {
  height: 808px;
  width: 303px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  min-height: 808px;
  margin: 81px 46px 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 24px 18px;
}

.u-section-2 .u-image-1 {
  height: 696px;
  width: 968px;
  object-position: 0% 96.67%;
  margin: -871px 65px 0 auto;
}

.u-section-2 .u-group-2 {
  min-height: 471px;
  width: 705px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  background-image: none;
  --radius: 10px;
  margin: -190px auto 34px 13px;
}

.u-section-2 .u-container-layout-2 {
  padding: 22px 16px 15px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  text-transform: uppercase;
  font-weight: 300;
  font-size: 1.875rem;
  margin: 0 46px 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 0.9375rem;
  line-height: 1.4;
  margin: 14px 0 0;
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 1065px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 1009px;
  }

  .u-section-2 .u-group-1 {
    width: 268px;
    margin-top: 321px;
    height: auto;
  }

  .u-section-2 .u-image-1 {
    height: 676px;
    width: 793px;
    margin-top: -694px;
    margin-right: 67px;
  }

  .u-section-2 .u-group-2 {
    margin-top: -170px;
    margin-bottom: -363px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 979px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-2 .u-group-1 {
    width: 198px;
    margin-top: 244px;
  }

  .u-section-2 .u-image-1 {
    height: 467px;
    width: 607px;
    margin-top: -556px;
    margin-right: auto;
  }

  .u-section-2 .u-group-2 {
    width: 465px;
    margin-top: -85px;
    margin-bottom: -521px;
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 870px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -67px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 334px;
    width: 444px;
    margin-top: -401px;
  }

  .u-section-2 .u-group-2 {
    width: 437px;
    margin-top: -48px;
    margin-bottom: -650px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-left: 154px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 828px;
  }

  .u-section-2 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-2 .u-group-1 {
    margin-top: -248px;
    margin-right: 37px;
  }

  .u-section-2 .u-image-1 {
    height: 224px;
    width: 298px;
    margin-top: -278px;
    margin-left: 0;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
    margin-top: 81px;
    margin-left: auto;
    margin-bottom: -589px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-text-3 {
    margin-left: 95px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.15), rgba(0,0,0,0.15)), url("images/vagor.jpg");
  background-position: 50% 84.92%;
}

.u-section-3 .u-sheet-1 {
  min-height: 413px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 26px;
  margin-bottom: 26px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 361px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 20px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.1;
  text-transform: uppercase;
  font-weight: 300;
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.4;
  font-size: 0.9375rem;
  margin: 8px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 361px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px 20px 20px 16px;
}

.u-section-3 .u-text-3 {
  font-size: 0.9375rem;
  line-height: 1.2;
  margin: 47px 0 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  --radius: 7px;
  font-size: 1.125rem;
  font-weight: 400;
  margin: 62px 0 0 auto;
  padding: 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 335px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 298px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 298px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 198px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 298px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
  }

  .u-section-3 .u-btn-1 {
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-image: none;
  min-height: 856px;
}

.u-section-4 .u-shape-1 {
  height: 525px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1140px;
  margin: -477px auto 27px;
}

.u-section-4 .u-image-1 {
  background-image: url("images/resp-design.jpg");
  background-position: 0% 50%;
  min-height: 391px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 400px;
  --animation-custom_in-translate_x: -400px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-4 .u-text-1 {
  line-height: 1.1;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 31px 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 4px 0 0;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 791px;
}

.u-section-4 .u-image-2 {
  height: 365px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  object-position: 45.07% 50%;
  margin: 0 auto 0 0;
}

.u-section-4 .u-layout-cell-4 {
  min-height: 396px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 30px 10px 16px;
}

.u-section-4 .u-text-3 {
  line-height: 1.1;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 35px 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 4px 0 0;
}

.u-section-4 .u-image-3 {
  min-height: 395px;
  background-image: url("images/design-5.jpg");
  background-position: 50% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 718px;
  }

  .u-section-4 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-image-1 {
    min-height: 322px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 652px;
  }

  .u-section-4 .u-image-2 {
    height: 301px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 327px;
  }

  .u-section-4 .u-image-3 {
    min-height: 326px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 265px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-image-1 {
    min-height: 443px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 426px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 749px;
  }

  .u-section-4 .u-image-2 {
    height: 346px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 312px;
  }

  .u-section-4 .u-image-3 {
    min-height: 677px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-image-1 {
    min-height: 571px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 668px;
  }

  .u-section-4 .u-image-2 {
    height: 519px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-4 .u-image-3 {
    min-height: 570px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-image-1 {
    min-height: 360px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 421px;
  }

  .u-section-4 .u-image-2 {
    height: 327px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-4 .u-image-3 {
    min-height: 359px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 458px;
}

.u-section-5 .u-group-1 {
  min-height: 398px;
  height: auto;
  width: 877px;
  margin: 30px auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 1130px;
  height: 458px;
  margin: -30px auto 0 -121px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  line-height: 1.2;
  font-size: 0.875rem;
  margin: -245px 20px 0;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  line-height: 1.1;
  font-size: 3.75rem;
  font-family: Raleway, sans-serif;
  margin: -265px 20px 0;
}

.u-section-5 .u-line-1 {
  transform-origin: right center 0px;
  width: 152px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  font-weight: 700;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  font-size: 1rem;
  --radius: 5px;
  margin: 188px auto 0;
  padding: 0 39px 0 37px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-group-1 {
    height: auto;
  }

  .u-section-5 .u-image-1 {
    width: 877px;
    height: 355px;
    margin-left: 0;
  }

  .u-section-5 .u-text-1 {
    margin-top: -142px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-image-1 {
    width: 720px;
    height: 291px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -78px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 428px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-image-1 {
    width: 540px;
    height: 218px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -5px;
  }

  .u-section-5 .u-text-2 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 228px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-image-1 {
    width: 340px;
    height: 137px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 76px;
  }

  .u-section-5 .u-text-2 {
    font-size: 1.875rem;
  }
} .u-section-6 {
  background-image: url("images/rutor-1.jpeg");
}

.u-section-6 .u-sheet-1 {
  min-height: 796px;
}

.u-section-6 .u-shape-1 {
  width: 636px;
  height: 673px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 110px 26px 0 auto;
}

.u-section-6 .u-layout-wrap-1 {
  width: 900px;
  margin: -760px auto 49px;
}

.u-section-6 .u-image-1 {
  min-height: 730px;
  background-image: url("images/planing.webp");
  background-position: 15.52% 50%;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 17px 20px 20px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 372px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-2 {
  padding: 20px 18px;
}

.u-section-6 .u-icon-1 {
  height: 67px;
  width: 67px;
  margin: 0 0 0 auto;
  padding: 0;
}

.u-section-6 .u-text-1 {
  letter-spacing: normal;
  font-size: 1.875rem;
  text-transform: uppercase;
  line-height: 1.1;
  font-weight: normal;
  margin: 3px 0 0;
}

.u-section-6 .u-text-2 {
  font-style: normal;
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 4px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 358px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-6 .u-container-layout-3 {
  padding: 20px 18px;
}

.u-section-6 .u-icon-2 {
  height: 67px;
  width: 67px;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-6 .u-text-3 {
  letter-spacing: normal;
  font-size: 1.875rem;
  line-height: 1.1;
  font-weight: normal;
  margin: 7px 7px 0 0;
}

.u-section-6 .u-text-4 {
  font-style: normal;
  line-height: 1.2;
  font-size: 0.875rem;
  margin: 5px 7px 0 0;
}

@media (max-width: 1199px) {
   .u-section-6 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-sheet-1 {
    min-height: 863px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 810px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 481px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -719px;
  }

  .u-section-6 .u-image-1 {
    min-height: 584px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-6 .u-text-3 {
    margin-right: 0;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1356px;
  }

  .u-section-6 .u-shape-1 {
    width: 540px;
    margin-top: 1027px;
    margin-right: 0;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
    margin-top: -1265px;
  }

  .u-section-6 .u-image-1 {
    min-height: 876px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-6 .u-container-layout-3 {
    padding: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1188px;
  }

  .u-section-6 .u-shape-1 {
    width: 340px;
    margin-top: 859px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -1097px;
  }

  .u-section-6 .u-image-1 {
    min-height: 552px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-text-3 {
    font-size: 1.5rem;
  }
} .u-section-7 {
  background-image: none;
}

.u-section-7 .u-sheet-1 {
  min-height: 1493px;
}

.u-section-7 .u-image-1 {
  width: 660px;
  height: 539px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 284px 0 0 auto;
}

.u-section-7 .u-image-2 {
  width: 540px;
  height: 501px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -660px auto 0 0;
}

.u-section-7 .u-group-1 {
  width: 712px;
  min-height: 318px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -629px 199px 0 auto;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 16px 15px;
}

.u-section-7 .u-text-1 {
  font-size: 1.875rem;
  line-height: 1.1;
  margin: 0;
}

.u-section-7 .u-text-2 {
  font-size: 0.875rem;
  line-height: 1.2;
  margin: 9px 0 0;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  border-style: solid;
  font-size: 1rem;
  --radius: 4px;
  font-weight: 400;
  margin: 17px 1px 0 auto;
  padding: 0 30px;
}

.u-section-7 .u-image-3 {
  width: 559px;
  height: 559px;
  margin: 346px auto 0 21px;
}

.u-section-7 .u-image-4 {
  width: 618px;
  height: 500px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  object-position: 20.54% 50%;
  margin: -383px 0 0 auto;
}

.u-section-7 .u-group-2 {
  min-height: 221px;
  width: 570px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  height: auto;
  margin: -104px auto 1px 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 14px;
}

.u-section-7 .u-text-3 {
  text-align: left;
  font-size: 0.875rem;
  line-height: 1.1;
  margin: 0 7px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1467px;
  }

  .u-section-7 .u-image-1 {
    width: 501px;
    height: 420px;
    object-position: 0% 50%;
  }

  .u-section-7 .u-image-2 {
    width: 372px;
    height: 423px;
  }

  .u-section-7 .u-group-1 {
    width: 515px;
    height: auto;
  }

  .u-section-7 .u-image-3 {
    width: 356px;
    height: 383px;
    margin-top: 143px;
    margin-left: 166px;
  }

  .u-section-7 .u-image-4 {
    width: 331px;
    height: 412px;
    margin-top: -143px;
  }

  .u-section-7 .u-group-2 {
    margin-top: -256px;
    margin-bottom: 60px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1602px;
  }

  .u-section-7 .u-image-1 {
    width: 395px;
    height: 388px;
  }

  .u-section-7 .u-image-2 {
    width: 253px;
    height: 345px;
  }

  .u-section-7 .u-group-1 {
    width: 452px;
    margin-right: 107px;
  }

  .u-section-7 .u-image-3 {
    width: 262px;
    height: 332px;
    margin-top: 213px;
    margin-left: 107px;
  }

  .u-section-7 .u-image-4 {
    width: 279px;
    height: 386px;
    margin-top: -162px;
  }

  .u-section-7 .u-group-2 {
    min-height: 227px;
    margin-top: -211px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1717px;
  }

  .u-section-7 .u-image-1 {
    width: 319px;
    height: 336px;
    object-position: 100% 50%;
  }

  .u-section-7 .u-image-2 {
    width: 270px;
    height: 344px;
    margin-top: -562px;
  }

  .u-section-7 .u-group-1 {
    width: 432px;
    margin-right: 36px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-7 .u-image-3 {
    margin-top: 256px;
    margin-left: 43px;
  }

  .u-section-7 .u-image-4 {
    width: 289px;
    height: 350px;
    margin-top: -205px;
  }

  .u-section-7 .u-group-2 {
    width: 540px;
    margin-top: -132px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-7 .u-text-3 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 1931px;
  }

  .u-section-7 .u-image-1 {
    width: 258px;
    height: 272px;
  }

  .u-section-7 .u-image-2 {
    width: 254px;
    height: 348px;
    margin-top: -399px;
  }

  .u-section-7 .u-group-1 {
    width: 305px;
    margin-top: -443px;
    margin-right: 0;
  }

  .u-section-7 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-7 .u-image-3 {
    width: 211px;
    height: 267px;
    margin-left: 0;
  }

  .u-section-7 .u-image-4 {
    margin-top: -140px;
  }

  .u-section-7 .u-group-2 {
    min-height: 270px;
    margin-top: -197px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
} .u-section-8 {
  background-image: url("images/barn-4.jpg");
  background-position: 50% 100%;
  background-size: 105%;
}

.u-section-8 .u-sheet-1 {
  min-height: 951px;
}

.u-section-8 .u-group-1 {
  width: 625px;
  background-image: none;
  height: auto;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  min-height: 286px;
  margin: 629px 86px 0 auto;
}

.u-section-8 .u-container-layout-1 {
  padding: 8px 14px;
}

.u-section-8 .u-text-1 {
  font-weight: 400;
  font-size: 0.875rem;
  margin: 237px 5px 0 auto;
}

.u-section-8 .u-btn-1 {
  font-weight: 300;
  padding: 0;
}

.u-section-8 .u-shape-1 {
  width: 532px;
  height: 588px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-image: none;
  margin: -657px 0 0 auto;
}

.u-section-8 .u-layout-wrap-1 {
  width: 1086px;
  background-image: none;
  margin: -792px auto 130px;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 741px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-8 .u-container-layout-2 {
  padding: 0;
}

.u-section-8 .u-text-2 {
  font-size: 1.875rem;
  line-height: 1.1;
  margin: 69px 30px 0;
}

.u-section-8 .u-text-3 {
  font-size: 0.875rem;
  line-height: 1.2;
  margin: 11px 20px 0 34px;
}

.u-section-8 .u-form-1 {
  height: 317px;
  width: 513px;
  margin: 19px 6px 0 20px;
}

.u-section-8 .u-input-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 0.875rem;
}

.u-section-8 .u-form-group-2 {
  margin-left: 0;
}

.u-section-8 .u-input-2 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 0.875rem;
}

.u-section-8 .u-input-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 0.875rem;
}

.u-section-8 .u-input-4 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 0.875rem;
}

.u-section-8 .u-btn-2 {
  background-image: none;
  --radius: 12px;
  font-size: 1rem;
  box-shadow: 2px 2px 8px 0px rgba(128,128,128,1);
  padding: 1px 65px;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 741px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-8 .u-group-1 {
    height: auto;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 641px;
  }

  .u-section-8 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-form-1 {
    width: 465px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-8 .u-input-1 {
    --radius: 9px;
  }

  .u-section-8 .u-input-2 {
    --radius: 9px;
  }

  .u-section-8 .u-input-3 {
    --radius: 9px;
  }

  .u-section-8 .u-input-4 {
    --radius: 9px;
  }

  .u-section-8 .u-btn-2 {
    width: 100%;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 641px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 310px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 982px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-group-1 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-8 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-8 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 737px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-group-1 {
    width: 340px;
  }

  .u-section-8 .u-shape-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-8 .u-form-1 {
    width: 340px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 464px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 209px;
}

.u-section-9 .u-layout-wrap-1 {
  margin-top: 25px;
  margin-bottom: 25px;
}

.u-section-9 .u-layout-cell-1 {
  min-height: 179px;
}

.u-section-9 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-1 {
  width: 138px;
  height: 91px;
  position: relative;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-2 {
  min-height: 179px;
}

.u-section-9 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-2 {
  width: 138px;
  height: 105px;
  position: relative;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-3 {
  min-height: 179px;
}

.u-section-9 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-3 {
  width: 138px;
  height: 111px;
  position: relative;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-4 {
  min-height: 179px;
}

.u-section-9 .u-container-layout-4 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-4 {
  width: 138px;
  height: 86px;
  position: relative;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-5 {
  min-height: 179px;
}

.u-section-9 .u-container-layout-5 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-5 {
  width: 138px;
  height: 67px;
  position: relative;
  margin: 0 auto;
}

.u-section-9 .u-layout-cell-6 {
  min-height: 179px;
}

.u-section-9 .u-container-layout-6 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-9 .u-image-6 {
  width: 138px;
  height: 84px;
  position: relative;
  margin: 0 auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-9 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-9 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-9 .u-image-1 {
    width: 114px;
    height: 75px;
  }

  .u-section-9 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-9 .u-image-2 {
    width: 114px;
    height: 87px;
  }

  .u-section-9 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-9 .u-image-3 {
    width: 114px;
    height: 92px;
  }

  .u-section-9 .u-layout-cell-4 {
    min-height: 100px;
  }

  .u-section-9 .u-image-4 {
    width: 114px;
    height: 71px;
  }

  .u-section-9 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-9 .u-image-5 {
    width: 114px;
    height: 55px;
  }

  .u-section-9 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-9 .u-image-6 {
    width: 114px;
    height: 69px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-9 .u-image-1 {
    width: 87px;
    height: 57px;
  }

  .u-section-9 .u-image-2 {
    width: 87px;
    height: 66px;
  }

  .u-section-9 .u-image-3 {
    width: 87px;
    height: 70px;
  }

  .u-section-9 .u-image-4 {
    width: 87px;
    height: 54px;
  }

  .u-section-9 .u-image-5 {
    width: 87px;
    height: 42px;
  }

  .u-section-9 .u-image-6 {
    width: 87px;
    height: 53px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 2102px;
  }

  .u-section-9 .u-image-1 {
    width: 82px;
    height: 54px;
  }

  .u-section-9 .u-image-2 {
    width: 82px;
    height: 62px;
  }

  .u-section-9 .u-image-3 {
    width: 82px;
    height: 66px;
  }

  .u-section-9 .u-image-4 {
    width: 82px;
    height: 51px;
  }

  .u-section-9 .u-image-5 {
    width: 82px;
    height: 40px;
  }

  .u-section-9 .u-image-6 {
    width: 82px;
    height: 50px;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 1346px;
  }
}